Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 19:14:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli adil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adil Bot:  Hi Adil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7322186107 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333745721            10:57 PM, 05th Jan                   mayar                   Hi Adil,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:58 PM, 05th Jan                     adil                    Hi mayar           10:58 PM, 05th Jan                     adil                    This is regarding my order 7322186107           10:58 PM, 05th Jan                     adil                    I got a message that order is out of delivery today however I have not received the order           10:59 PM, 05th Jan                     adil                    Can you please let me know why I have not received my order           10:59 PM, 05th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:00 PM, 05th Jan                     adil                    OK           11:00 PM, 05th Jan                   mayar                   Could you please confirm is this your correct phone number 97333745721?           11:03 PM, 05th Jan                     adil                    Yes           11:05 PM, 05th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:05 PM, 05th Jan                     adil                    OK           11:06 PM, 05th Jan                     adil                    Let's hope I get it tomorrow           11:06 PM, 05th Jan                     adil                    Also if I want to exchange something in this order           11:07 PM, 05th Jan                     adil                    Can i go directly to the store and get it done           11:07 PM, 05th Jan                     adil                    Or I need to raise a request on the app           11:07 PM, 05th Jan                   mayar                   we will do your best to deliver your order asap           11:07 PM, 05th Jan                   mayar                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           11:08 PM, 05th Jan                   mayar                   Is there anything else i can help you with?            11:08 PM, 05th Jan                     adil                    Yes           11:09 PM, 05th Jan                     adil                    Once I receive the order and I would like to return/exchange an item in the order           11:09 PM, 05th Jan                     adil                    Can i go directly to the store to get it exchanged?           11:09 PM, 05th Jan                   mayar                   yes           11:12 PM, 05th Jan                   mayar                   Is there anything else i can help you with?           11:13 PM, 05th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 05th Jan                     adil                    Thanks           11:14 PM, 05th Jan                     adil                    Have a nice day           11:14 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3724825